
.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_113 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_113 {
		display: none !important;
	}
}

#stacks_in_81 {
	margin:  2px;
}

#stacks_in_83 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_94 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_94 {
		display: none !important;
	}
}

#stacks_in_55 {
	border: solid rgba(255, 0, 0, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_95 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_95 {
		display: none !important;
	}
}

#stacks_in_57 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_87 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_87 {
		display: none !important;
	}
}

#stacks_in_85 {
	margin:  2px;
}

#stacks_in_59 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_88 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_88 {
		display: none !important;
	}
}

#stacks_in_89 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_61 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_91 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_91 .pullquote:before, #stacks_in_91 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_91 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_91 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_91 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_91 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_91 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_65 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  2px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_99 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_99 {
		display: none !important;
	}
}

#stacks_in_100 {
	margin:  2px;
}

#stacks_in_71 {
	margin:  2px;
	padding:  5px;
}

#stacks_in_102 .pullquote {
font-size:1.25em;
display:block;

padding:2.5em 0.5em;

font-style:italic;
}


#stacks_in_102 .pullquote:before, #stacks_in_102 .pullquote:after {
display:block;
position:relative;
font-size:100px;
line-height:0px;
overflow:display;
text-align:left;
font-style:normal;
opacity:0.25;
}
	
#stacks_in_102 .pullquote:before {
content:"\201C";
top:5px;
left:-5px;
}
	
#stacks_in_102 .pullquote:after {
content:"\201D";
bottom:-40px;
right:-5px;
text-align:right;
}


#stacks_in_102 .pullquote-source {
font-size:0.65em;
text-align:right;
font-style:normal;
}

#stacks_in_102 .pullquote-source:before {
	content:"\2014\200A";
	font-style:normal;
}
#stacks_in_102 {
	margin:  20px;
	padding:  20px;
}

#stacks_in_75 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_107 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_107 {
		display: none !important;
	}
}

#stacks_in_105 {
	margin:  2px;
}

#stacks_in_77 {
	border: solid rgba(77, 77, 77, 1.00);
	border-width:  1px;
	-moz-border-radius:  5px;
	-webkit-border-radius:  5px;
	border-radius:  5px;
	margin:  20px;
	padding:  20px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_108 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_108 {
		display: none !important;
	}
}

#stacks_in_109 {
	margin:  2px;
}

#stacks_in_79 {
	margin:  2px;
	padding:  5px;
}

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_111 {
	height: 40.00px;
}




























@media print {
	#spacerStackstacks_in_111 {
		display: none !important;
	}
}

#stacks_in_51 {
	margin:  2px;
	padding:  5px;
}
